Magick++ 6.9.6

Public Member Functions | List of all members
Magick::quantizeDitherImage Class Reference

`#include <STL.h>`

## Public Member Functions
| quantizeDitherImage (const bool ditherFlag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1726 of file STL.h.

## Constructor & Destructor Documentation

Magick::quantizeDitherImage::quantizeDitherImage | ( | const bool | ditherFlag_ | ) |

Definition at line 1583 of file STL.cpp.

## Member Function Documentation

void Magick::quantizeDitherImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1587 of file STL.cpp.

References Magick::Image::quantizeDither().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp